Bug 18030 - nss_ldap package not in iso image
nss_ldap package not in iso image
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: nss_ldap (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-01 15:23 EDT by Brian Walker
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-02 01:28:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Walker 2000-10-01 15:23:17 EDT
The nss_ldap package is not on the redhat 7.0 iso image. Trying to install
with ldap authentication fails.
Comment 1 Nalin Dahyabhai 2000-10-02 01:28:33 EDT
There are two CDs, and there should be two CD images.  Is this the official
version from our FTP servers / box sets, or a promotional single-CD version?
Comment 2 Brian Walker 2000-10-02 18:45:36 EDT
This was what I am assuming is a 'promotional' single cd copy I got at the
Networld/Interop in Atlanta. I take it this version is 'slimmed down'. Sorry for
the trouble, but we we're told it was a promotional only copy. Thanks!
Comment 3 Brian Walker 2000-10-02 18:46:45 EDT
I meant we weren't told it was a promotional only copy ;)

Note You need to log in before you can comment on or make changes to this bug.